<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>ingreso_usuario</title>{% load mis_tags %}
</head>
<body>
    <h1>ingreso_usuario</h1>
    <br>
            <form action="" method="POST">

                {% csrf_token %}
                
                <table>
                    <!-- {{ form.as_p }} Incluye el username y la password. ".as_p" se imprime en párrafos -->
                    {{ form.as_table}} <!-- Se coloca un formato de tabla en los textos. -->
                </table>

                <input type="submit" value="Login">

            </form>
</body>
</html>